headless lms

Redirect to an image you uploaded

GET /api/member/uploads/{id}/file. Redirect to an image you uploaded. Headless LMS Files API reference.

GET
/api/member/uploads/{id}/file

Served only to the person who uploaded it, once it is finalized.

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/member/uploads/string/file"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}